@charset "UTF-8";

/*************
FMT
*************/
.info_wrap,
.footer_container {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif";
  font-size: 16px;
  color: #000;
  line-height: 1.5;
  font-weight: 400;
}
img {
  display: block;
  width: 100%;
}
.content_wrap {
  -webkit-font-smoothing: antialiased;
  font-family: "Noto Sans JP", serif;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  color: var(--text-color);
  margin-top: 66px;
  background-color: var(--bg-color);
  width: 100%;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
a:hover img {
  opacity: 1;
}

figure {
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
}
figcaption .caption {
  margin-left: auto;
  margin-right: 0;
  width: fit-content;
  font-size: 12px;
}
@media (min-width: 751px) {
  .content_wrap {
    margin-top: 90px;
  }
}
:root {
  --text-color: #373b39;
  --primary-color: #2ebcad;
  --bg-color: #ffffff;
  --red-color: #ee0000;
  --accent-color: #ffff00;
  --font-anton: "Anton", sans-serif;
}
/*アキ*/
.mgt48 {
  margin-top: 48px !important;
}
.mgt32 {
  margin-top: 32px !important;
}
.mgt24 {
  margin-top: 24px !important;
}
.mgt16 {
  margin-top: 16px !important;
}
.mgt8 {
  margin-top: 8px !important;
}
.mgt4 {
  margin-top: 4px !important;
}
.mgt0 {
  margin-top: 0 !important;
}

/*テキストサイズ*/
.annotation {
  font-size: 14px;
}
.smallest {
  font-size: 12px;
}
.larger {
  font-size: 1.5em;
}
.smaller {
  font-size: 0.75em;
}

/* テキスト揃え */
.center {
  text-align: center;
}
.auto_center {
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.ib {
  display: inline-block;
}

/* テキストカラー */
.fcPrimary {
  color: var(--primary-color);
}
.fcRed {
  color: var(--red-color);
}
.fcWhite {
  color: #fff;
}
.fcYellow {
  color: #ff0;
}

/* テキスト汎用 */
.bold {
  font-weight: bold;
}
.text_link {
  color: var(--primary-color);
  text-decoration: underline;
  font-weight: bold;
  cursor: pointer;
}
.marker {
  background: linear-gradient(transparent 50%, var(--accent-color) 50%);
}
.relative_wrap {
  position: relative;
}

/* 箇条書き */
ul.text_list li,
p.text_list {
  text-indent: -1em;
  padding-left: 1em;
  text-align: left;
}
ul.text_list li + li {
  margin-top: 2px;
}
ul.text_list.annotation li {
  font-size: 14px;
}
@media (min-width: 751px) {
  .red_box {
    font-size: 22px;
  }
  .pc_center {
    text-align: center;
  }
}
/* js-fadeUp */
.js-fadeUp {
  transform: translateY(10px);
  opacity: 0;
  transition: all 1s;
}
.js-fadeUp.is-inview {
  transform: translateY(0);
  opacity: 1;
}
/*************
汎用
*************/
/* ボイストック枠 */
.VoiStock_btn {
  display: block;
  max-width: 400px;
  margin: 32px auto 16px;
}
.VoiStock_btn.comingSoon {
  pointer-events: none;
  position: relative;
}
.VoiStock_btn.comingSoon .comingSoon {
  background: rgba(0, 0, 0, 0.75);
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  max-width: 400px;
  transform: translate(-50%, -50%);
  border-radius: 100vmax;
}
.qr_wrap {
  display: none;
}
@media (min-width: 751px) {
  .qr_wrap {
    padding: 16px;
    margin: 32px auto 16px;
    border: 2px solid var(--primary-color);
    display: flex;
    gap: 16px;
    border-radius: 16px;
    max-width: 480px;
    align-items: center;
  }
  .qr_text {
    flex: 1;
  }
  .qr_text_wrap {
    display: flex;
    align-items: center;
    gap: 8px;
  }
  .qr_text_hd {
    font-weight: bold;
    margin-bottom: 6px;
    font-size: 20px;
    color: #fff;
    background-color: var(--primary-color);
    padding: 4px 12px;
    border-radius: 40px;
    text-align: center;
  }
  .qr_text p {
    text-align: left;
  }
  .qr_img {
    width: 100px;
    position: relative;
    padding: 4px;
    border: 2px solid var(--primary-color);
    border-radius: 8px;
    background-color: #fff;
  }
  .qr_img .comingSoon {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: var(--text-color);
    font-size: 20px;
    line-height: 1.2;
    text-align: center;
  }
}
/* アコーディオン */
.acc_body {
  display: none;
}
.acc_btn {
  font-weight: bold;
  width: fit-content;
  margin: 32px auto 0;
  color: var(--text-color);
  position: relative;
  padding-right: 28px;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 13px;
}
.acc_btn span {
  position: absolute;
  background-color: #fff;
  height: 16px;
  width: 16px;
  border-radius: 100%;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.acc_btn span::before,
.acc_btn span::after {
  content: "";
  background-color: var(--primary-color);
  position: absolute;
  width: 8px;
  height: 2px;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  transition: transform 0.3s;
}
.acc_btn span::before {
  transform: translate(-50%, -50%) rotate(90deg);
}
.acc_btn.open span::before {
  transform: translate(-50%, -50%);
}
/* ご注意事項アコーディオン */
.caution_acc .acc_btn {
  padding: 4px 40px 6px 20px;
  border-radius: 30px;
  background-color: var(--primary-color);
  color: #fff;
}
.caution_acc .acc_btn span {
  right: 10px;
}
.caution_acc .acc_body {
  padding: 10px;
  border-radius: 8px;
  margin-top: 16px;
  border: 2px solid var(--primary-color);
}
.caution_head {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 4px;
}
.text_list + .caution_head {
  margin-top: 8px;
}
@media (min-width: 751px) {
  .caution_acc .acc_body {
    padding: 20px;
    border-radius: 16px;
  }
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
終了処理
*************/

.red_box {
  font-weight: bold;
  border: 2px solid var(--red-color);
  color: var(--red-color);
  font-size: 18px;
  text-align: center;
  padding: 8px;
  margin: 16px auto 0;
  max-width: 800px;
  width: calc(100% - 40px);
  background-color: #fff;
}
.VoiStock_btn.sign-off-btn {
  pointer-events: none;
  position: relative;
}
.sign-off {
  background-color: rgba(255, 255, 255, 0.8);
  color: #ee0000;
  border: #ee0000 2px solid;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 85%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  padding: 16px 0;
}
@media (min-width: 751px) {
  /* 終了処理 QR枠用 */
  .sign-off-pc {
    background-color: rgba(255, 255, 255, 0.9);
    color: #ee0000;
    border: #ee0000 2px solid;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
    height: 85%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
  }
}

/*************
footer
*************/
/*その他の推し旅プラン*/
.info_wrap {
  margin: 0 auto;
  padding: 8px 40px 20px;
  position: relative;
  background-color: #fff;
}
.oshitabi_btn {
  display: block;
  border: 4px solid #000;
  background-color: #fff;
  max-width: 740px;
  margin: 32px auto 0;
  text-align: center;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  border-radius: 10px;
  position: relative;
  padding: 10px 30px 10px 5px;
  font-size: 18px;
  transition: all 0.3s;
}
.oshitabi_btn:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;
  height: 12px;
  width: 12px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  transform: translateY(-50%) rotate(45deg);
  transition: all 0.3s;
}
.oshitabi_btn:hover {
  background-color: var(--primary-color);
  color: #fff;
  border: 4px solid var(--primary-color);
}
.oshitabi_btn:hover::after {
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
}
.credit {
  text-align: center;
  margin-top: 16px;
  font-size: 12px;
}

.footer_container {
  position: relative;
  z-index: 100;
  background-color: #fff;
  padding-top: 1px;
}
@media (min-width: 751px) {
  .info_wrap {
    margin: 0 auto;
    padding: 8px 20px 100px;
  }
  .oshitabi_btn {
    padding: 15px;
    font-size: 20px;
  }
}

/*==============================
# BTR
==============================*/
/* common */
.l-inner {
  box-sizing: border-box;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  max-width: 630px;
}

.sec__title {
  width: 100%;
  max-width: 345px;
  margin: 0 auto;
}
@media (min-width: 751px) {
  .sec__title {
    max-width: 420px;
  }
}

.sec__lead {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.07em;
  text-align: center;
  margin-top: 16px;
}

.sec__lead span {
  font-size: 13px;
}

.c-schedule {
  display: flex;
}

.c-schedule__title {
  box-sizing: border-box;
  padding: 10px 16px 6px;
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.07em;
  color: #fff;
  background-color: #ec5e8e;
  border-radius: 4px 0 0 4px;
  flex-shrink: 0;
}
@media (min-width: 751px) {
  .c-schedule__title {
    font-size: 18px;
  }
}

.c-schedule__content {
  font-size: 15px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.07em;
  color: #ec5e8e;
  padding: 8px 10px;
  border: 2px solid #ec5e8e;
  border-radius: 0 4px 4px 0;
  flex-grow: 1;
  background-color: #fff;
}
@media (min-width: 751px) {
  .c-schedule__content {
    font-size: 18px;
  }
}

.c-schedule__content span {
  font-size: 12px;
}
@media (min-width: 751px) {
  .c-schedule__content span {
    font-size: 14px;
  }
}

.blue-box {
  box-sizing: border-box;
  margin-top: 38px;
  position: relative;
  background-image: url(../img/check_blue.svg);
  background-size: 25px;
  background-repeat: repeat;
  background-position: center;
  border: 2px solid #4bb3eb;
  border-radius: 8px;
  padding: 32px 24px 24px;
}

.blue-box__title {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.07em;
  text-align: center;
  color: #fff;
  padding: 8px 0;
  background-color: #4bb3eb;
  width: 180px;
  clip-path: polygon(4% 0, 96% 0, 100% 50%, 96% 100%, 4% 100%, 0% 50%);
}

.blue-box__title::before,
.blue-box__title::after {
  content: "";
  width: 7px;
  height: 7px;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.blue-box__title::before {
  left: 16px;
}

.blue-box__title::after {
  right: 16px;
}

.blue-box__list {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.blue-box__item {
  display: flex;
  align-items: center;
  gap: 8px;
}

.blue-box__step {
  display: inline-block;
  font-size: 13px;
  font-weight: 700;
  line-height: 1;
  color: #4bb3eb;
  background-color: #fff;
  border-radius: 4px;
  padding: 6px 8px;
  border: 2px solid #4bb3eb;
  flex-shrink: 0;
}

.blue-box__text {
  font-size: 14px;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 0.07em;
  flex: 1;
}

.btn__note {
  font-size: 10px;
  font-weight: 400;
  line-height: 1.4;
  padding-left: 1em;
  text-indent: -1em;
}

.common__annotation {
  margin-top: 24px;
}

.img__annotation {
  margin-top: 10px;
}

.info-box {
  margin-top: 24px;
  padding: 24px;
  border-radius: 8px;
  background-size: 25px;
  background-repeat: repeat;
  background-position: center;
}

.info-box.yellow {
  background-image: url(../img/check_yellow.svg);
  border: 2px solid #fabe00;
}

.info-box.blue {
  background-image: url(../img/check_white.svg);
  border: 2px solid #4bb3eb;
}

.info-box__items {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.info-box__item {
}

.info-box__title {
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.07em;
  text-align: center;
  color: #fff;
  padding: 8px 0;
  border-radius: 4px;
}

.info-box.yellow .info-box__title {
  background-color: #f2b800;
}

.info-box.blue .info-box__title {
  background-color: #4bb3eb;
}

.info-box__text {
  font-size: 14px;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 0.07em;
  text-align: center;
  margin-top: 8px;
}

.info-box__text a {
  font-weight: 700;
  text-decoration: underline;
}

.info-box__note {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0.07em;
  text-align: center;
  margin-top: 8px;
}

.info-box__address {
  font-size: 14px;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 0.07em;
  text-align: center;
  margin-top: 8px;
}

.info-box__list {
  margin-top: 8px;
  display: flex;
  flex-direction: column;
  gap: 8px;
  max-width: 280px;
  margin-left: auto;
  margin-right: auto;
}

.info-box__list li {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.4;
  padding-left: 1em;
  text-indent: -1em;
}

@media (min-width: 751px) {
}

/* mv */
.mv {
  width: 100%;
}

/* anchors */
.anchors {
  margin-top: 24px;
}
@media (min-width: 751px) {
  .anchors {
    margin-top: 80px;
  }
}

.anchors__inner {
  box-sizing: border-box;
  width: 100%;
  padding: 0 16px;
  max-width: 776px;
  margin: 0 auto;
}

.anchors__list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.anchors__list li {
  width: calc(50% - 8px / 2);
}
@media (min-width: 751px) {
  .anchors__list li {
    width: calc(25% - 8px * 3 / 4);
  }
  .anchors__list li a {
    transition: all 0.5s;
    display: block;
  }
  .anchors__list li a:hover {
    transform: translateY(5px);
  }
}

/* voice */
.voice {
  margin-top: 56px;
  position: relative;
}
@media (min-width: 751px) {
  .voice {
    margin-top: 80px;
  }
}

.voice__inner {
  position: relative;
}

.voice__contents {
  margin-top: 24px;
}

.voice-item + .voice-item {
  margin-top: 24px;
}

.voice-item__list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 8px;
  margin-top: 16px;
}

.voice-item__list--01 {
  max-width: 345px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 751px) {
  .voice-item__list--01 {
    max-width: none;
  }
}

.voice-item__list--02 {
  max-width: 256.75px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 751px) {
  .voice-item__list--02 {
    max-width: 448px;
  }
}

.voice-item__item {
  width: calc(25% - 8px * 3 / 4);
}

.voice-item__list--02 .voice-item__item {
  width: calc(33.33% - 8px * 2 / 3);
}

.voice-item__img {
  width: 100%;
}

.voice-item__name {
  font-size: 13px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.07em;
  text-align: center;
  margin-top: 8px;
}

.voice-item__cv {
  font-size: 10px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.07em;
  text-align: center;
  margin-top: 4px;
}

/* present */
.present {
  margin-top: 56px;
}
@media (min-width: 751px) {
  .present {
    margin-top: 64px;
  }
}

.present__inner {
  position: relative;
}

.present__contents {
  margin-top: 24px;
}

.present-item {
  margin-top: 24px;
}

.present-item-heading__titles {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
}

.present-item-heading__tag {
  display: inline-block;
  font-family: var(--font-anton);
  font-size: 12px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.07em;
  color: #fff;
  padding: 2px 7px;
  background-color: #4bb3eb;
  border-radius: 100px;
}

.present-item-heading__text {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.07em;
}
@media (min-width: 751px) {
  .present-item-heading__text {
    font-size: 24px;
  }
}

.present-item-heading__text span {
  font-size: 13px;
  font-weight: 600;
}

.present-item-heading__bottom {
  width: 100%;
  max-width: 313px;
  margin-top: 8px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 751px) {
  .present-item-heading__bottom {
    max-width: 326px;
  }
}

.present-item__img {
  width: 100%;
  max-width: 400px;
  margin-top: 4px;
  margin-left: auto;
  margin-right: auto;
}

/* rally */
.rally {
  margin-top: 56px;
}
@media (min-width: 751px) {
  .rally {
    margin-top: 64px;
  }
}

.rally__inner {
  position: relative;
}

.rally__contents {
  margin-top: 24px;
}

.rally-images {
  width: 100%;
  max-width: 345px;
  position: relative;
  margin-top: 16px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 751px) {
  .rally-images {
    max-width: 400px;
  }
}

.rally-images__map {
  width: 100%;
}

.rally-images__place {
  display: inline-block;
  padding: 4px 8px;
  border-radius: 9999px;
  box-shadow: 0 3px 0 #d7d7d7;
  position: absolute;
  background-color: #fff;
  cursor: pointer;
}

.rally-images__place.place01 {
  top: 42.8px;
  left: 107px;
}
@media (min-width: 751px) {
  .rally-images__place.place01 {
    top: 51px;
    left: 125px;
  }
}

.rally-images__place.place02 {
  top: 88.8px;
  left: 124px;
}
@media (min-width: 751px) {
  .rally-images__place.place02 {
    top: 106px;
    left: 143px;
  }
}

.rally-images__place.place03 {
  top: 152.8px;
  left: 128px;
}
@media (min-width: 751px) {
  .rally-images__place.place03 {
    top: 171px;
    left: 157px;
  }
}

.rally-images__place.place04 {
  top: 205.8px;
  left: 130px;
}
@media (min-width: 751px) {
  .rally-images__place.place04 {
    top: 240px;
    left: 153px;
  }
}

.rally-images__place.place05 {
  top: 266.8px;
  left: 161px;
}
@media (min-width: 751px) {
  .rally-images__place.place05 {
    top: 310px;
    left: 186px;
  }
}

.rally-images__place_inner {
  display: flex;
  align-items: center;
  gap: 4px;
}

.rally-images__place_inner.rev {
  flex-direction: row-reverse;
}

.rally-images__place span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15px;
  height: 15px;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.2;
  color: #fff;
  background-color: #59baef;
  border-radius: 50%;
}

.rally-images__place p {
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
  color: #59baef;
}
@media (min-width: 751px) {
  .rally-images__place p {
    font-size: 16px;
  }
}

.rally__note {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.4;
  text-align: right;
  margin-top: 8px;
}

/* goods */
.goods {
  background-color: #e2f5fe;
  margin-top: 56px;
  overflow: hidden;
}
@media (min-width: 751px) {
  .goods {
    margin-top: 64px;
  }
}

.goods__inner {
  padding-top: 48px;
  padding-bottom: 48px;
  position: relative;
  z-index: 1;
}
@media (min-width: 751px) {
  .goods__inner {
    padding-top: 64px;
    padding-bottom: 64px;
  }
}

.goods__contents {
  margin-top: 24px;
}

.goods__img {
  width: 100%;
  max-width: 301px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  cursor: pointer;
  margin-bottom: 24px;
}
@media (min-width: 751px) {
  .goods__img {
    max-width: 400px;
  }
}

.goods__img::after {
  content: "";
  width: 30px;
  height: 30px;
  background-image: url(../img/ico_modal.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  bottom: 8px;
  right: 8px;
}

.goods__bnr {
  width: 100%;
  max-width: 307px;
  margin-top: 24px;
  margin-left: auto;
  margin-right: auto;
}

.bnr__note {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.4;
  text-align: center;
  margin-top: 8px;
}

/* modify */
.VoiStock_btn {
  max-width: 345px;
  margin: 24px auto 16px;
}

@media (min-width: 751px) {
  .qr_wrap {
    box-sizing: border-box;
    padding: 18px 28px;
    margin: 24px auto 16px;
    border: none;
    display: flex;
    gap: 5px;
    border-radius: 16px;
    max-width: none;
    align-items: center;
    background-image: url(../img/qr_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
}

@media (min-width: 751px) {
  .qr_text_hd {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 21px;
    font-weight: 900;
    line-height: 1.5;
    letter-spacing: 0.03em;
    color: #fff;
    background-color: transparent;
    padding: 0;
    border-radius: 0;
    text-align: left;
  }
}

@media (min-width: 751px) {
  .qr_text p {
    font-size: 13px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.03em;
    color: #fff;
  }
}

@media (min-width: 751px) {
  .qr_img {
    width: 120px;
    position: relative;
    padding: 0;
    border: none;
    border-radius: 10px;
    background-color: #fff;
  }
}

@media (min-width: 751px) {
  .qr_img img {
    border-radius: 10px;
  }
}

ul.text_list.annotation li {
  font-size: 12px;
  line-height: 1.4;
}

ul.text_list li + li {
  margin-top: 4px;
}

ul.text_list.annotation li a {
  font-weight: 700 !important;
  color: #4bb3eb !important;
  text-decoration: underline;
}

ul.text_list li.normal {
  padding-left: 0;
  text-indent: 0;
}

.caution_acc .acc_btn {
  margin-top: 16px;
  background-color: #4bb3eb;
}

.acc_btn span::before,
.acc_btn span::after {
  background-color: #4bb3eb;
}

.caution_acc .acc_body {
  border: 1px solid #b4b4b4;
  background-color: #fff;
}

/* topへ戻る */
.back_to_top.show {
  display: block;
  pointer-events: auto;
  opacity: 1;
}
.back_to_top {
  opacity: 0;
  pointer-events: none;
  position: fixed;
  right: 8px;
  bottom: 8px;
  width: 70px;
  z-index: 10;
  transition: all 0.5s;
}

/* modal */
.modal-background {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.7);
  padding: 40px 22px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  box-sizing: border-box;
}

.modal-background::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.modal-background.active {
  opacity: 1;
  visibility: visible;
}

.modal-body {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 95%;
  box-sizing: border-box;
}

.modal-close__text {
  box-sizing: border-box;
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.07em;
  text-align: left;
  color: #fff;
  padding: 6px 12px;
  border: 1px solid #fff;
  border-radius: 9999px;
  width: 84px;
  cursor: pointer;
  position: relative;
}

.modal-close__text span {
  position: absolute;
  display: inline-block;
  width: 10px;
  height: 10px;
  top: 50%;
  right: 12px;
  transform: translateY(-50%) rotate(45deg);
}

.modal-close__text span::before,
.modal-close__text span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
}

.modal-close__text span::before {
  width: 1px;
  height: 10px;
}

.modal-close__text span::after {
  width: 10px;
  height: 1px;
}

.modal-close__text-wrap {
  text-align: center;
  margin-top: 16px;
}

.modal-close__icon {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 24px;
  height: 24px;
  transform: rotate(45deg);
  cursor: pointer;
}

.modal-goods .modal-close__icon {
  top: -24px;
}

.modal-close__icon::before,
.modal-close__icon::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #9a9a9a;
}

.modal-goods .modal-close__icon::before,
.modal-goods .modal-close__icon::after {
  background-color: #fff;
}

.modal-close__icon::before {
  width: 1px;
  height: 24px;
}

.modal-close__icon::after {
  width: 24px;
  height: 1px;
}

.modal-map .modal-content {
  position: relative;
  background-color: #fff;
  border-radius: 16px;
  padding: 40px 16px 24px;
  box-sizing: border-box;
}

.modal-map .modal-content p.modal__note {
  font-size: 14px;
  font-weight: 400;
  text-indent: -1rem;
  margin-left: 1rem;
  margin-top: 1rem;
}

.modal-goods .modal-content {
  position: relative;
  box-sizing: border-box;
}

.modal__title {
  display: flex;
  align-items: center;
  gap: 4px;
}

.modal__title span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 18px;
  height: 18px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.2;
  color: #fff;
  background-color: #59baef;
  border-radius: 50%;
}

.modal__title p {
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  color: #59baef;
}

.modal__list {
  margin-top: 16px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.modal__item {
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

.modal__item .tag {
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.07em;
  text-align: center;
  color: #4bb3eb;
  padding: 4px;
  min-width: 67px;
  border: 1px solid #4bb3eb;
  border-radius: 4px;
}

.modal__item p {
  font-size: 14px;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 0.07em;
}

.modal__item p span {
  font-size: 12px;
}

.modal__img {
  width: 100%;
  margin-top: 16px;
}

/* deco */
.bg_deco {
  position: absolute;
  z-index: -1;
}

.voice_deco01 {
  width: 80px;
  top: -78px;
  left: -17px;
}
@media (min-width: 751px) {
  .voice_deco01 {
    width: 120px;
    top: 192px;
    left: -81px;
  }
}

.voice_deco02 {
  width: 106px;
  top: -30px;
  right: -38px;
}
@media (min-width: 751px) {
  .voice_deco02 {
    width: 177px;
    top: 0;
    right: -152px;
  }
}

.voice_deco03 {
  width: 140px;
  top: 632px;
  left: -53px;
}
@media (min-width: 751px) {
  .voice_deco03 {
    width: 164px;
    top: 855px;
    left: -160px;
  }
}

.voice_deco04 {
  width: 50px;
  top: 758px;
  right: -11px;
}
@media (min-width: 751px) {
  .voice_deco04 {
    width: 70px;
    top: 675px;
    right: -19px;
  }
}

.voice_deco05 {
  width: 155px;
  top: 73%;
  right: -100px;
}

.voice_deco06 {
  width: 82px;
  top: 91%;
  left: -52px;
}

.present_deco01 {
  width: 80px;
  top: 182px;
  left: -17px;
}
@media (min-width: 751px) {
  .present_deco01 {
    width: 200px;
    top: 428px;
    left: -156px;
  }
}

.present_deco02 {
  width: 180px;
  top: -21px;
  right: -40px;
}
@media (min-width: 751px) {
  .present_deco02 {
    width: 177px;
    top: 71px;
    right: -183px;
  }
}

.present_deco03 {
  width: 155px;
  top: 1020px;
  left: -90px;
}

.present_deco04 {
  width: 82px;
  top: 1220px;
  right: -50px;
}

.rally_deco01 {
  width: 141px;
  top: -21px;
  left: -44px;
}
@media (min-width: 751px) {
  .rally_deco01 {
    width: 120px;
    top: 215px;
    left: -75px;
  }
}

.rally_deco02 {
  width: 56px;
  top: 18px;
  right: -9px;
}
@media (min-width: 751px) {
  .rally_deco02 {
    width: 177px;
    top: 22px;
    right: -118px;
  }
}

.rally_deco03 {
  width: 175px;
  top: 847px;
  left: -180px;
}

.rally_deco04 {
  width: 70px;
  top: 1062px;
  right: -25px;
}

.goods_deco01 {
  width: 100px;
  top: 20px;
  left: -25px;
}
@media (min-width: 751px) {
  .goods_deco01 {
    width: 155px;
    top: -18px;
    left: -35px;
  }
}

.goods_deco02 {
  width: 50px;
  top: -15px;
  right: 51px;
}
@media (min-width: 751px) {
  .goods_deco02 {
    width: 80px;
    top: -15px;
    right: -20px;
  }
}

.goods_deco03 {
  width: 100px;
  top: 135px;
  right: -38px;
}
@media (min-width: 751px) {
  .goods_deco03 {
    width: 155px;
    top: 290px;
    right: -76px;
  }
}

.goods_deco04 {
  width: 54px;
  top: 610px;
  left: -54px;
}

/*************
メディアクエリ
*************/
@media (min-width: 751px) {
  .sp {
    display: none;
  }
}
@media (max-width: 750px) {
  .pc {
    display: none;
  }
}
